@charset "utf-8";
/* CSS Document */




body{

    background-image: url("imagenes/imagendelibrocopia.jpg");
    }



#registrarse{
    background-color: rgb(71, 6, 6);
    color: whitesmoke;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    display: inline;
    border: solid black 1px;
    border-radius: 5px 5px;
}



#cabeceraweb{
    background-color: rgb(248, 229, 118) ;
    color: rgb(185, 56, 66);
    text-align: center;
    border: 3px solid black;
    border-radius: 15px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 25px;
    box-shadow: rgb(65, 61, 41) 5px 12px 15px;
    text-shadow: rgb(65, 61, 41) 5px 10px 12px;
}


#aside_pagina_principal{
    float: right;
    background-color: rgb(6, 199, 199)  ;
    color: rgb(35, 36, 35);
    height: 541px;
    border: 3px solid black;
    border-radius: 15px;
    box-shadow: rgb(48, 69, 73) 5px 12px 15px;
    text-align: center;
    text-shadow: rgb(65, 61, 41) 5px 10px 12px;
    padding-top: 250px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px
}


#section_pagina_principal{
    background-color: rgb(248, 229, 118);
    text-align: left;
    margin-right: 240px;
    border: 3px solid black;
    border-radius: 15px;
    box-shadow: rgb(65, 61, 41) 5px 12px 15px;
    padding-left: 20px;
    font-size: 20px;
    padding-right: 30px;
}


nav{
    margin: auto;
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 25px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-shadow: rgb(32, 32, 32) 5px 12px 15px;
}

footer{
    background-color: rgb(248, 229, 118) ;
    margin-right: 240px;
    margin-top: 7px;
    color: rgb(42, 4, 148);
    text-align: center;
    border:3px solid black;
    border-radius: 15px;
    box-shadow: rgb(65, 61, 41) 5px 12px 15px;
    font-size: 18px;
    padding-bottom: 10px;
}




#footer_contactanos{
    color: black;
    text-shadow: grey 5px 10px 12px;
    font-size: 28px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}




#imagenpaginaweb{
    float: right;
}


















#section_nuestros_cursos{
    background-color: rgb(248, 229, 118) ;
    margin-right: 240px;
    margin-top: 30px;
    border: 3px solid black;
    border-radius: 15px;
    box-shadow: rgb(65, 61, 41) 5px 12px 15px;
    padding-left: 20px;
    font-size: 20px;
    height: 700px;
    padding-right: 20px;
}




#aside_nuestros_cursos{
    float: right;
    background-color: rgb(6, 199, 199) ;
    color: rgb(35, 36, 35);
    height: 450px;
    border: 3px solid black;
    border-radius: 15px;
    box-shadow: rgb(48, 69, 73) 5px 12px 15px;
    text-align: center;
    text-shadow: rgb(65, 61, 41) 5px 10px 12px;
    padding-top: 250px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-top: 30px;
    font-size: 20px;
}





#banderauk{
    float: right;
    
}




#banderafrancesa{
    float: right;
}


#banderaalemana{
    float: right;
}


#banderaholandesa{
    float: right;
}